# Uses of Class
org.bukkit.material.TexturedMaterial

Packages that use TexturedMaterial
Package
Description
org.bukkit.material
Classes that represents various voxel types and states.

## Uses of TexturedMaterial in org.bukkit.material

Subclasses of TexturedMaterial in org.bukkit.material
Modifier and Type
Class
Description
`class`
`MonsterEggs`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
`class`
`SmoothBrick`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
`class`
`Step`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
Methods in org.bukkit.material that return TexturedMaterial
Modifier and Type
Method
Description
`TexturedMaterial`
TexturedMaterial.`clone()`
Deprecated.